# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = aubio
pkgbase = aubio
xdata = pkgtype=split
pkgver = 0.4.9-19.0
pkgdesc = A tool for extracting annotations from audio signals
url = https://aubio.org/
builddate = 1720757259
packager = TasosSah <arch32@tasossah.com>
size = 3876381
arch = pentium4
license = GPL-3.0-or-later
group = pro-audio
provides = libaubio.so=5-32
depend = ffmpeg
depend = libavcodec.so=61-32
depend = libavformat.so=61-32
depend = libavutil.so=59-32
depend = libswresample.so=5-32
depend = fftw
depend = glibc
depend = jack
depend = libjack.so=0-32
depend = libsamplerate
depend = libsamplerate.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
optdepend = python-aubio: Python bindings
makedepend = doxygen
makedepend = ffmpeg
makedepend = fftw
makedepend = jack
makedepend = libsamplerate
makedepend = libsndfile
makedepend = python-build
makedepend = python-installer
makedepend = python-numpy
makedepend = python-setuptools
makedepend = python-wheel
makedepend = txt2man
makedepend = waf
checkdepend = python-pytest
